/* CSS Document */

body {
	background-color: #FFFFFF;
	font-family:'ＭＳ Ｐゴシック', osaka, Gothic, sans-serif;
	margin:0;
	text-align: center;
}
a:link {
	color: #0000FF;
	text-decoration:underline;
	}
a:visited {
	color: #0000FF;
	text-decoration:underline;
	}
a:active {
	color: #0000FF;
	}
a:hover {
	color: #990000;
	text-decoration:underline;
	}
.header {
	width:auto;
	height:100px;
	top:0px;
	margin-top: 0px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size:13px;
	line-height:25px;
	background-repeat: no-repeat;
	background-image: url(image/header.jpg);
	}
.top {
	width:auto;
	height:25px;
	top:0px;
	margin-top: 0px;
	margin-bottom: 0;
	text-align: right;
	font-size: 13px;
	line-height: 20px;
	}
.navi-bar {
	width:auto;
	height:27px;
	margin-top: 0px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	line-height: 27px;
	font-size: 13px;
	text-align: left;
	background-color: #3D1610;
	}
.navi-bar a:link {
	color:#FF8040;
	text-decoration:none;
	}
.navi-bar a:hover {
	display:block;
	width:90px;
	background-image: url(image/navi90px.gif);
	text-decoration:underline;
	color: #FFFFFF;
	}
.navi-bar a:visited {
	color:#FF8040;
	text-decoration:none;
	 }
.navi-bar ul {
	margin-left:0px;
	line-height:27px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0;
	}
.navi-bar li {
	display:block;
	width:90px;
	text-align:center;
	list-style:none;
	float:left;
	line-height:27px;
	vertical-align: middle;
	background-image: url(image/navi90px.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	}
.navi-bar1 a:hover {
	display:block;
	width:90px;
	background-image: url(image/navi90px-2.gif);
	text-decoration:none;
	color: #FFFFFF;
	}
.pankuzu {
	width:auto;
	height:30px;
	top:0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 13px;
	line-height: 30px;
	}
.main-box {
	width:800px;
	height:auto;
	margin-top: 0px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size:14px;
	line-height:23px;
	padding: 0px;
	}
#wrap {
	width:auto;
	height:auto;
	padding:0px 2px 0px 20px;
	text-align: left;
	font-size:14px;
	margin: 0px;
	border: none;
	background-image: url(image/bkg.gif);
	background-repeat: repeat-y;
	}
.entry-box {
	width:565px;
	height:auto;
	font-size:13px;
	text-align:left;
	float:left;
	line-height: 20px;
	margin-right: 15px;
	}
.entry-box li {
	list-style-type: circle;
	}
.entry-box h1 {
	font-size: 16px;
	line-height: 30px;
	margin-top:0px;
	color: #000000;
	text-indent: 12px;
	clear: both;
	border-bottom-color: #CCCCCC;
	margin-bottom: 7px;
	background-image: url(image/h1_line.gif);
	}
.entry-box h2 {
	font-size: 16px;
	line-height: 25px;
	margin-top:35px;
	color: #000000;
	text-indent: 7px;
	clear: both;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	}
.entry-box h3 {
	font-size: 14px;
	color: #000000;
	line-height: 25px;
	text-indent: 12px;
	background-image: url(image/h3_line.gif);
	}
.entry-box ul {
	margin-left: 23px;
	}
.entry-right-box {
	width:220px;
	height:auto;
	font-size:13px;
	text-align:left;
	margin-top:0px;
	float:left;
	}
.entry-right-box-bar {
	margin-top:0px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #BCBC5E;
	text-indent: 7px;
	color: #FF8040;
	width: auto;
	background-image: url(image/back_red.gif);
	background-repeat: repeat;
	}
.entry-right-box ul {
	margin-left:0px;
	line-height:23px;
	margin-top:0px;
	margin-bottom:20px;
	padding:0;
	}
.entry-right-box li {
	display:block;
	width:auto;
	text-align:left;
	list-style:none;
	line-height:23px;
	vertical-align: middle;
	background-color: #FFFF99;
	text-indent: 12px;
	}
.entry-right-box li a:link {
	color: #000000;
	text-decoration:none;
	}
.entry-right-box li a:visited {
	color: #000000;
	text-decoration:none;
	}
.entry-right-box li a:hover {
	display:block;
	width:220px;
	text-align:left;
	text-indent: 12px;
	list-style:none;
	line-height:23px;
	color: #FF8040;
	background-color: #3D1610;
	}
.entry-right-box h2 {
	font-size: 14px;
	line-height: 25px;
	background-color: #FFCC33;
	width: 200px;
	text-align: center;
	height: 25px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 2px;
	border: 1px solid #FFFFFF;
	}
.footer {
	width:auto;
	height:auto;
	margin-top: 70px;
	text-align: center;
	font-size:13px;
	line-height:20px;
	margin-bottom:0px;
	clear:both;
	}

/*   記事左ポーション  */

.entry-box-detail {
	width:555px;
	height:auto;
	font-size:14px;
	text-align:left;
	float:left;
	line-height: 22px;
	margin-right: 25px;
	}
.entry-box-detail li {
	list-style-type: circle;
	}
.entry-box-detail h1 {
	font-size: 16px;
	line-height: 30px;
	margin-top:0px;
	color: #000000;
	text-indent: 12px;
	clear: both;
	border-bottom-color: #CCCCCC;
	margin-bottom: 7px;
	background-image: url(image/h1_line_555.gif);
	}
.entry-box-detail h2 {
	font-size: 16px;
	line-height: 25px;
	margin-top:35px;
	color: #000000;
	text-indent: 7px;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #BCBC5C;
	}
.entry-box-detail-bar {
	font-size: 16px;
	font-weight:bold;
	line-height: 25px;
	margin-top:35px;
	color: #000000;
	text-indent: 7px;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #BCBC5C;
	}



/*   other  */

blockquote {
	padding: 9px;
	margin-left:15px;
	margin-right:15px;
	font-size:14px;
	line-height: 22px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #ECE9D8;
}
.float-left {
	height: auto;
	width: auto;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	}
.float-right {
	height: auto;
	width: auto;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	float: right;
	}

/*  style  */
.font16px-bold {
	font-size:16px;
	line-height:23px;
	font-weight:bold;
	}
.font15px {
	font-size:15px;
	line-height:23px;
	}
.font15px-bold {
	font-size:15px;
	line-height:23px;
	font-weight:bold;
	}
.font15px-red {
	font-size:15px;
	line-height: 20px;
	color: #990000;
	font-weight: bold;
	}
.font14px-red {
	font-size:14px;
	line-height: 20px;
	color: #CC0000;
	font-weight: bold;
	}
.font14px {
	font-size:14px;
	line-height:20px;
	}
.font14px-narrow {
	font-size:14px;
	line-height:18px;
	}
.font14px-bold {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	}
.font13px {
	font-size:13px;
	line-height:17px;
	}
.font13px-bold {
	font-size:13px;
	line-height:17px;
	font-weight:bold;
	}
.back_sq {
	font-size: 14px;
	font-weight: normal;
	background-image: url(image/back_square.gif);
	height: 200px;
	width: 170px;
	text-align: center;
	vertical-align: middle;
	padding-top: 90px;
}
